/**
 *
 * -------------------------------------------
 * IE code fixes
 * -------------------------------------------
 *
 **/

/*
 *
 * 14. IE
 *
 *
------------------------------------ */

/* 14.1. IE8
==================================== */

.author-avatar img,
#comments li article > aside img {
	max-width: none!important;
	width: auto!important;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="www"],
input[type="tel"] {
	line-height: 1.2!important;
	padding-top: 8px!important;
	padding-bottom: 8px!important;
}

.ie8clear {
	clear: both;
}

#gk-search {
	min-width: 190px;
}

#gk-search #s {
	zoom: 1;
}

#gallery figcaption {
	background: #fff;
}

#gk-mainbody article {
	overflow: hidden;
}

article header h1,
article header h2 {
	clear: both;
}

#gk-menu-wrap {
	border-bottom: 1px solid #eee;
}

.gk-product-gallery {
	overflow: hidden;
}

.gk-page-wrapper {
	border: 1px solid #eee!important;
}

/* image logo fix */
.imageLogo img {
	max-width: auto!important;
	width: auto!important;
}